/*
Lightinfo Subtheme for CTR Theme
*/

.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#707070 !important;
		background:#FFFFFF !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		border:solid 1px #DCDCDC !important;
		padding:6px 9px 6px 9px !important;
		margin-right:3px !important;
		text-decoration:none !important;
		font-size:12px !important;
}
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#D6BFA4 !important;
		background:#D6BFA4 !important;	
		background-image: -ms-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: -moz-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: -o-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #B7A591), color-stop(1, #D6BFA4));
		background-image: -webkit-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: linear-gradient(to bottom, #B7A591 0%, #D6BFA4 100%);
}
 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;			
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		color:#fff !important;
		margin-right:3px !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#939393 !important;
		background:#D6BFA4 !important;	
		background-image: -ms-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: -moz-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: -o-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #B7A591), color-stop(1, #D6BFA4));
		background-image: -webkit-linear-gradient(top, #B7A591 0%, #D6BFA4 100%);
		background-image: linear-gradient(to bottom, #B7A591 0%, #D6BFA4 100%);
}